propellor-5.10.1: property-based host configuration management in haskell

Maintainer | Sean Whitton <spwhitton@spwhitton.name>
Safe Haskell | None
Language | Haskell98

Propellor.Property.LightDM

Description

Synopsis

- installed :: Property DebianLike
- autoLogin :: User -> RevertableProperty DebianLike DebianLike

# Documentation

installed :: Property DebianLike Source #

autoLogin :: User -> RevertableProperty DebianLike DebianLike Source #

Configures LightDM to skip the login screen and autologin as a user.